
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* reset end */
html {
	height:100%;
}
body {
	color:#666;
	font:18px/30px 'Open Sans', Arial, Helvetica, sans-serif;
	background:#e6e6e6;
	min-width:998px;
	height:100%;
}
img {border-style:none;}
a {
	text-decoration:none;
	color:#000;
}
/*pagestyles*/
html {
	height:100%;
}
body {
	color:#666;
	font:18px/30px 'Open Sans', Arial, Helvetica, sans-serif;
	background:#e6e6e6;
	min-width:998px;
	height:100%;
}
.home {
	background:#d6d6d6 url(../skins/Skin_4/images/bg_LandingPage.jpg) no-repeat 50% 0;
}
img {border-style:none;}
a {
	text-decoration:none;
	color:#000;
}
.home {
	background:#d6d6d6 url(../skins/Skin_4/images/bg_LandingPage.jpg) no-repeat 50% 0;
}
.home #header {
	padding:108px 38px 12px 0;
}
.home .topbar {
	border-bottom:none;
}
.logo a {
	display:block;
	height:100%;
	position:relative;
}
.home .logo {
	display:block;
	float:none;
	width:137px;
	height:80px;
	margin:0 auto;
	background:url(../skins/Skin_4/img/logo.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
/* wrapper */
#wrapper {
	width:960px;
	margin:0 auto;
	position:relative;
	z-index:5;
	min-height:100%;
}
/* nav */
#nav {
	width:956px;
	padding:23px 4px 0 0;
	margin:0;
	font-size:19px;
	line-height:24px;
	height:47px;
	font-weight:normal;
	background:#008206 url(../skins/Skin_4/images/bg-nav.jpg);
	text-align:center;
}
#nav ul {
}
#nav li {
	display:inline;
	margin:0 45px 0 45px;
	margin:0 42px 0 42px\9;
}
#nav a {
	color:#c6e7c5;
}
#nav a:hover ,
#nav li:hover a ,
#nav li.active a {
	color:#fff;
	/*font-weight:normal;*/
	text-decoration:none;
}
#nav li:hover {
	position:relative;
	padding-bottom:20px;
}
#nav li:hover .drop {
	display:block;
}
/* drop */
#nav .drop {
	display:none;
	position:absolute;
	top:43px;
	left:50%;
	margin-left:-98px;
	width:192px;
	border:1px solid #808283;
	background:#fff url(../skins/Skin_4/images/bg-drop.gif) repeat-x 0 100%;
	border-radius:5px;
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.3);
	box-shadow:0 0 20px rgba(0,0,0,0.3);
}
#nav .drop .pointer {
	position:absolute;
	top:-8px;
	left:50%;
	margin-left:-8px;
	width:15px;
	height:9px;
	background:url(../skins/Skin_4/images/bg-pointer.png) no-repeat;
}
#nav .drop ul {
	margin:0;
	font-size:13px;
	border-radius:5px;
	overflow:hidden;
	position:relative;
	z-index:10;
}
#nav .drop ul li ,
#nav .drop ul li:hover {
	margin:0;
	display:block;
	border-top:1px solid #dadada;
	padding:0;
}
#nav .drop ul li:first-child {
	border:0;
}
#nav .drop ul a {
	color:#2f4205;
	display:block;
	padding:1px;
}
#nav .drop ul a span {
	display:block;
	cursor:pointer;
	padding:3px 5px;
}
#nav .drop ul a:hover {
	background:#59a050 url(../skins/Skin_4/images/bg-nav-hover.jpg) repeat-x;
	border:1px solid #0a8710;
	padding:0;
	color:#efffe8;
}
#nav .drop ul a:hover span {
	display:block;
	cursor:pointer;
	border:1px solid #88ed76;
	padding:2px 4px;
}
/* promo */
.promo {
	padding-bottom:34px;
	background:url(../skins/Skin_4/images/bg-promo.png) no-repeat 50% 100%;
	margin-bottom:69px;
	position:relative;
}
.home .promo {
	margin:0;
}
.promo img {
	display:block;
}
/* overlay */
.promo .overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.promo .overlay h2 {
	padding:26px 38px 11px;
	font-size:52px;
	line-height:52px;
	color:#003d03;
	font-weight:300;
}
* + html .promo .overlay h2 {
	padding-bottom:23px;
}
.promo .overlay h2 span {
	font-size:22px;
	color:#2c8106;
}
/* copyright */
.promo .copyright {
	position:absolute;
	bottom:43px;
	right:56px;
	font-size:12px;
	color:#003d03;
	letter-spacing:1px;
}
/* bottombar */
.bottombar {
	width:100%;
	overflow:hidden;
	margin-top:-15px;
	padding-bottom:20px;
}
.bottombar .presented {
	float:left;
	line-height:38px;
	font-size:25px;
	color:#3d7931;
	letter-spacing:1px;
	word-spacing:-1px;
	padding-bottom:1px;
}
.bottombar .presented a.join {
	float:left;
	text-transform:uppercase;
	color:#037013;
	font-weight:bold;
	margin:12px 0 0;
	letter-spacing:1px;
}
.bottombar .presented div {
	float:left;
	border-right:1px solid #eef6e9;
	height:40px;
	font-size:16px;
	line-height:18px;
	text-align:left;
	padding-right:14px;
	margin-right:14px;
}
.bottombar .presented div span {
	display:block;
	padding-bottom:5px;
}
.bottombar .presented div a {
	color:#003d03;
	letter-spacing:3px;
	font-weight:bold;
}